<?php
$wp_customize->add_section(
	'breadcrumb_options',
	array(
		'title' => __( 'Breadcrumb Options', 'newscastle' ),
		'panel' => 'general_options_panel',
	)
);

$wp_customize->add_setting(
    'newscastle_options[enable_breadcrumb]',
    array(
        'default'           => $newscastle_default['enable_breadcrumb'],
        'sanitize_callback' => 'newscastle_sanitize_checkbox',
    )
);
$wp_customize->add_control(
    'newscastle_options[enable_breadcrumb]',
    array(
		'label'    => __( 'Enable Breadcrumb', 'newscastle' ),
        'section'     => 'breadcrumb_options',
        'type'        => 'checkbox',
    )
);
